<?php
/**
 * Block Styles
 *
 * @link https://developer.wordpress.org/reference/functions/register_block_style/
 *
 * @package WordPress
 * @subpackage cloud-kitchen
 * @since cloud-kitchen 1.0
 */

if ( function_exists( 'register_block_style' ) ) {
	/**
	 * Register block styles.
	 *
	 * @since cloud-kitchen 1.0
	 *
	 * @return void
	 */
	function cloud_kitchen_register_block_styles() {
		

		// Image: Borders.
		register_block_style(
			'core/image',
			array(
				'name'  => 'cloud-kitchen-border',
				'label' => esc_html__( 'Borders', 'cloud-kitchen' ),
			)
		);

		
	}
	add_action( 'init', 'cloud_kitchen_register_block_styles' );
}